@charset "utf-8";

/*ヘッダー*/
.hdr_present_img {
	width: calc(711 * var(--pc-rate));
	margin-left: 1em;
}
.hdr_present_note {
	margin-top: 0.2em;
}
.hdr_img {
	background-image: url("../img_sb/hdr_img.jpg");
}

/*コンテンツ5*/
#cont_5_col_1_2_1 {
	margin-top: calc(48 * var(--pc-rate));
}
#cont_5_col_1_2_1 .cont_5_col_1_2_box_txt {
	margin-top: calc(384 / 490 * 100%);
}
/* コンテンツ6 */
.cont_6_box_txt {
	font-size: 3rem;
	line-height: calc(48 / 30);
	letter-spacing: 0.02em;
}
.cont_6_box_txt em {
	font-weight: 400;
	color: #f0831e;
}
.cont_6_box_txt_btm {
	font-size: 3rem;
	line-height: calc(48 / 30);
	letter-spacing: 0.02em;
	text-align: right;
	margin-top: 1em;
}
/*コンテンツ7*/
#cont_7_main {
	background: url("../img_sb/cont_7_main_bg_sp.jpg") no-repeat center top;
	background-size: 100% auto;
	padding-top: calc(100 * var(--pc-rate));
}
#cont_7_main_hdr {
	width: min(calc(759 * var(--pc-rate)), calc(50% + 109px));
	margin: 0 0 0 auto;
	background: url("../images/cont_7_main_hdr_bg.jpg") no-repeat left top;
	background-size: cover;
	padding: 1.4rem 0 1.4rem 2.7rem;
}
#cont_7_main_hdr_ttl_cp {
	width: 10.8rem;
	top: auto;
	left: auto;
	right: 1rem;
	bottom: 0;
	margin-bottom: -1.1rem;
}
#cont_7_main_hdr_ttl {
	font-size: 5.2rem;
	line-height: calc(48 / 40);
	letter-spacing: 0.06em;
	color: #fff;
}
#cont_7_exp_1 {
	margin-top: calc(86 * var(--pc-rate));
	padding-left: calc(366 * var(--pc-rate));
	font-weight: 700;
}
.cont_7_exp_1_cp {
	font-size: 2.8rem;
	color: #fff;
	background-color: #e95383;
	padding: 0.3em 0.8em;
	display: inline-block;
	border-radius: 1em;
	letter-spacing: -0.08em;
}
.cont_7_exp_1_txt_1 {
	font-size: 3.2rem;
	line-height: calc(50 / 32);
	margin-top: 0.6em;
}
.cont_7_exp_1_txt_note {
	font-size: 3rem;
	letter-spacing: 0.05em;
	line-height: calc(32 / 30);
	margin-top: 0.6em;
	padding-left: 1em;
	text-indent: -1em;
}
.cont_7_exp_1_txt_2 {
	font-size: 3.2rem;
	line-height: calc(52 / 32);
	margin-top: 1.4em;
	text-decoration: underline;
	text-align: center;
}
.cont_7_exp_2 {
	margin: calc(86 * var(--pc-rate)) auto 0;
	padding-bottom: calc(156 / 750 * 100%);
}
#cont_7_exp_2_2 {
	text-align: center;
	width: 100%;
}
.cont_7_exp_2_2_txt {
	font-weight: 700;
	font-size: 3.4rem;
	line-height: calc(54 / 34);
}
.cont_7_exp_2_2_note {
	margin-top: calc(524 / 750 * 100%);
	font-size: 2.6em;
	line-height: calc(32 / 26);
}
.cont_7_exp_2_2_note em {
	font-size: 3rem;
	line-height: 1.5em;
}
#cont_7_present {
	padding-top: calc(102 * var(--pc-rate));
}
/*コンテンツ7　プレゼント説明（トートバッグ）*/
#cont_7_present_6_hdr::after {
	content: "";
	width: 5.5rem;
	height: 7.8rem;
	position: absolute;
	top: 50%;
	left: 0;
	background: url("/cooperate/assets_2510/images/cont_7_present_6_hdr_img.png") no-repeat left top;
	background-size: 100% 100%;
	margin: -4.3rem auto auto 1.1rem;
}
.cont_7_present_6_main {
	background: url("/cooperate/assets_2510/images/cont_7_present_6_img_1_sp.jpg") no-repeat left top;
	background-size: 100% auto;
}
.cont_7_present_6_txt_r {
	width: 100%;
	text-align: center;
}
.cont_7_present_6_txt_r_1 {
	font-size: 3.4rem;
	line-height: calc(54 / 34);
}
.cont_7_present_6_txt_r_2 {
	margin-top: calc(648 / 680 * 100%);
}
.cont_7_present_6_txt_r_2 em {
	font-size: 3.4rem;
}
.cont_7_present_6_txt_r_3 {
	font-weight: 700;
	font-size: 2.8rem;
	margin-top: 0.6em;
}
.cont_7_present_6_img_2 {
	width: calc(684 / 750 * 100%);
	margin: calc(72 / 750 * 100%) auto 0;
}

/*固定ナビ*/
#fixed_navi_sp_btn {
	width: calc(281 * var(--pc-rate));
}
/*se 第3世代*/
@media screen and (max-width: 375px) {
	    .hdr_present_img {
		max-width: 260px;
		width: calc(650 * var(--pc-rate));
    }
	}
/*se 第１世代*/
@media screen and (max-width: 321px) {
	    .hdr_present_img {
max-width: 200px;
    }
		    .hdr_cp {
        padding-top: calc(95 * var(--pc-rate));
    }
}
